<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (14.0.2) on Fri Apr 09 01:39:20 CEST 2021 -->
<title>S-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-04-09">
<meta name="description" content="index: S">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.js"></script>
</head>
<body class="split-index">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flexBox">
<header role="banner" class="flexHeader">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../ArcherOfNand/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../ArcherOfNand/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="skipNav"><a id="skip.navbar.top">
<!--   -->
</a></div>
</nav>
</header>
<div class="flexContent">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">N</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="verticalSeparator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Baraja_Cartas_ArrayList.html#sacarmano()">sacarmano()</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Baraja_Cartas_ArrayList.html" title="class in ArcherOfNand">Baraja_Cartas_ArrayList</a></dt>
<dd>
<div class="block">METODO PARA MOSTRAR LAS CARTAS</div>
</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Fichas.html#setAzul(boolean)">setAzul(boolean)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Fichas.html" title="class in ArcherOfNand">Fichas</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Ciudades.html#setescudoAzul(boolean)">setescudoAzul(boolean)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Ciudades.html" title="class in ArcherOfNand">Ciudades</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Ciudades.html#setescudoRojo(boolean)">setescudoRojo(boolean)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Ciudades.html" title="class in ArcherOfNand">Ciudades</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Ciudades.html#setescudoVerde(boolean)">setescudoVerde(boolean)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Ciudades.html" title="class in ArcherOfNand">Ciudades</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Arqueras.html#setEstado(java.lang.String)">setEstado(String)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Arqueras.html" title="class in ArcherOfNand">Arqueras</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Ciudades.html#setEstado(java.lang.String)">setEstado(String)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Ciudades.html" title="class in ArcherOfNand">Ciudades</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Arqueras.html#setFlechas(int)">setFlechas(int)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Arqueras.html" title="class in ArcherOfNand">Arqueras</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Ciudades.html#setNombre(java.lang.String)">setNombre(String)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Ciudades.html" title="class in ArcherOfNand">Ciudades</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Ciudades.html#setNum_Caballeros(int)">setNum_Caballeros(int)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Ciudades.html" title="class in ArcherOfNand">Ciudades</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Ciudades.html#setNum_Orcos(int)">setNum_Orcos(int)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Ciudades.html" title="class in ArcherOfNand">Ciudades</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Mazo.html#setNumEnemy(int%5B%5D)">setNumEnemy(int[])</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Mazo.html" title="class in ArcherOfNand">Mazo</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Arqueras.html#setperdidas(int)">setperdidas(int)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Arqueras.html" title="class in ArcherOfNand">Arqueras</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Fichas.html#setRojo(boolean)">setRojo(boolean)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Fichas.html" title="class in ArcherOfNand">Fichas</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Mazo.html#setRonda(int)">setRonda(int)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Mazo.html" title="class in ArcherOfNand">Mazo</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ArcherOfNand/Fichas.html#setVerde(boolean)">setVerde(boolean)</a></span> - Method in class ArcherOfNand.<a href="../ArcherOfNand/Fichas.html" title="class in ArcherOfNand">Fichas</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">N</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="verticalSeparator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../ArcherOfNand/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../ArcherOfNand/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</div>
</div>
</body>
</html>
